RubyGems Navigation menu

html_truncator 0.4.2

Wants to truncate an HTML string properly? This gem is for you.

Versions:

  1. 0.4.2 - November 30, 2017 (8 KB)
  2. 0.4.1 - March 12, 2015 (7.5 KB)
  3. 0.4.0 - March 15, 2014 (7.5 KB)
  4. 0.3.1 - July 21, 2013 (7.5 KB)
  5. 0.3.0 - December 06, 2011 (6.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

  • nokogiri ~> 1.5
  • Development Dependencies (1):

  • rspec ~> 3.0
  • Owners:

    Authors:

    • Bruno Michel

    SHA 256 checksum:

    e22b7d440c00c30712a9f0f7217b5a641c3cf43d73b7a7bf46b834fa74718ce0

    Total downloads 654,486

    For this version 235,915

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: